puzzle = Puzzle
menu = Menu

new-game = Nowa gra
settings = Ustawienia
info = Informacje
other-apps = Inne aplikacje

next-level = Kolejny poziom
play-again = Zagraj ponownie
continue = Kontynuuj
exit = Wyjdź

level-complete = Poziom ukończony!

infoText = Zdjęcia wykorzystane w aplikacji pochodzą z:

numberOfElements = Ilość elementów:
showBg = Pokazuj tło:
allways = Zawsze
never = Nigdy
seconds5 = 5 sekund